Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452779 - anthy crash when input some-words after pre-edit phase
Summary: anthy crash when input some-words after pre-edit phase
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anthy
Version: 9
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-25 02:10 UTC by CHIKAMA Masaki
Modified: 2008-06-28 22:17 UTC (History)
1 user (show)

Fixed In Version: 9100e-3.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 22:15:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 242667 None None None Never

Description CHIKAMA Masaki 2008-06-25 02:10:38 UTC
Description of problem:
 anthy crash when input some-words after pre-edit phase.
You can get more info and patch from Ubuntu LP 242667.

Version-Release number of selected component (if applicable):
 anthy-9100e-2.fc9

Comment 2 Akira TAGOH 2008-06-27 11:16:17 UTC
Fixed in anthy-9100e-3

Comment 3 Fedora Update System 2008-06-27 11:31:13 UTC
anthy-9100e-3.fc8 has been submitted as an update for Fedora 8

Comment 4 Fedora Update System 2008-06-27 11:32:11 UTC
anthy-9100e-3.fc9 has been submitted as an update for Fedora 9

Comment 5 Fedora Update System 2008-06-28 22:15:12 UTC
anthy-9100e-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-06-28 22:17:30 UTC
anthy-9100e-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.